@charset "utf-8";
/* CSS Document */
#rcrt-table{
	font-size: 16px;
	margin: 20px auto;
	text-align: left;
	border-top: #999999 1px solid;
	border-right: #999999 1px solid;
	border-left: #999999 1px solid;
	width:500px;
}
.rcrt-cell1{
	background-color: #E7E7E7;
	border-bottom: #999999 1px solid;
	border-right: #999999 1px solid;
}
.rcrt-cell1-1{
	background-color: #FFFFFF;
	border-bottom: #999999 1px solid;
	border-right: #999999 1px solid;
	margin: 0 auto;
}
.rcrt-cell2{
	border-bottom: #999999 1px solid;
}
#rcrt-tex{
	margin-left:60px;
	text-align:left;
	font-size:18px;
}
